<h3>Shipping Prices</h3>

<div
  class="shipping-item"
  *ngFor="let shipping of shippingCosts | async"
  (click)="getShippingPrice(shipping.price)"
>
  <span>{{ shipping.type }}</span>
  <span>{{ shipping.price | currency }}</span>
</div>
